img { behavior: url(../include/iepngfix.htc) }
.glossymenu{
margin: 5px 25px;
padding: 0;
width: 170px; /*width of menu*/
border: 0px solid #009EE0;
border-bottom-width: 0;
text-align:left;
}

.glossymenu a.menuitem{
background: #009EE0 url(glossyback.gif) repeat-x bottom left;
font: bold 12px "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
color: white;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 4px 0;
padding-left: 10px;
margin:2px;
text-decoration: none;
}
.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: white;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{
background-image: url(../images/glossyback2.gif);
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: white;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
border-bottom: 1px solid #009EE0; 


}

.glossymenu div.submenu ul li a{
display: block;
font: normal 12px "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
color: black;
/*list-style-image: url(images/list1.gif);
list-style-position: 5px 30px;*/
text-decoration: none;
padding: 2px 0;
padding-left: 10px;
}

.glossymenu div.submenu ul li a:hover{
background: #009EE0;
color: white;
}

